span(Spanning)                      = Y
autoname(AutoName)                  = Y
cns(Old Style Span Extensions)      = N
crcignore(CRC Ignore)               = Y
fcr(Create CRC32)                   = N
f32(FAT32 Conversion)               = N
f64(64K FAT Clusters)               = N
fatlimit(FAT Limit)                 = N
sure(Sure)                          = N
fro(Force Cloning)                  = Y
rb(Reboot)                          = N
fx(Exit to DOS)                     = N
defaultImg(Default)                 = Y
ia(Image All)                       = N
ib(Image Boot)                      = N
id(Image Disk)                      = N
defaultTape(Default)                = Y
tapebuffered(Tape Buffered)         = N
tapeunbuffered(Tape Unbuffered)     = N
tapeeject(Tape Eject)               = N
pwd(Prompt for password)            = N
locktype-none(No BIOS lock)         = Y
locktype-M(Manufacturer)            = N
locktype-P(ProductName)             = N
locktype-V(Version)                 = N
locktype-S(SerialNo)                = N
locktype-U(UUID)                    = N
locktype-C(ManProduct)              = N
locktype-I(P3ID)                    = N
